package kr.co.hanwha.hifive.data.model;

/**
 * Created by sanghoonkwon on 2018. 1. 22..
 */

public class MessageListData {
    int id;
    int task_id;
    int member_id;
    String member_name;
    String profile_url;
    int type;
    String contents;
    String created_at;

    public int getId() {
        return id;
    }

    public int getMember_id() {
        return member_id;
    }

    public String getMember_name() {
        return member_name;
    }

    public String getProfile_url() {
        return profile_url;
    }

    public int getType() {
        return type;
    }

    public String getContents() {
        return contents;
    }

    public String getCreated_at() {
        return created_at;
    }
}
